Subject: Ticket Assigned - delivery escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 17:07:13 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation bilal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bilal Bot:  Hi Bilal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638300244 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507468313            08:22 PM, 08th Mar                     bilal                    Hi           08:25 PM, 08th Mar                     bilal                    Any one there           08:32 PM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:40 PM, 08th Mar                     bilal                    9638300244           08:41 PM, 08th Mar                     bilal                    I ordered 27 feb but not yet received           08:41 PM, 08th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           08:43 PM, 08th Mar                     bilal                    Pls update           08:45 PM, 08th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:45 PM, 08th Mar                     bilal                    My friend i am travelling pls treat as urgent           08:46 PM, 08th Mar                   Arunjay Raj                   Please allow us  24 to 48 working hours to fix this for you.           08:47 PM, 08th Mar                     bilal                    Every one is saying like that. I am listing evry day after 48 hours           08:48 PM, 08th Mar                     bilal                    Arunjay Raj  a minute agoPlease allow us 24 to 48 working hours to fix this for you.           08:49 PM, 08th Mar                     bilal                    Same word from last three days           08:49 PM, 08th Mar                     bilal                    R u there           08:50 PM, 08th Mar                     bilal                    Or escape           08:50 PM, 08th Mar                   Arunjay Raj                   We do understand the inconvenience caused due to this and we also do not want to make  suffer to our customer.           08:50 PM, 08th Mar                   Arunjay Raj                   We request you to please allow us time.           08:51 PM, 08th Mar                     bilal                    no raj, you people irritate me next i am sure not book the order through online           08:52 PM, 08th Mar                     bilal                    Then tomarrow i contact again then another ur colegues reply same. I am 2000% sure           08:54 PM, 08th Mar                     bilal                    Never ending story           08:54 PM, 08th Mar                     bilal                    R u there           08:55 PM, 08th Mar                   Arunjay Raj                   Please accept our sincere apologies.           08:57 PM, 08th Mar                     bilal                    What applogies           08:59 PM, 08th Mar                   Arunjay Raj                   we have escalated this concern on high priority, please allow us time to fix this for you.           09:00 PM, 08th Mar                     bilal                    Tell me eaxat time           09:01 PM, 08th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours to fix this for you.           09:04 PM, 08th Mar                     bilal                    Ok when i contact again           09:05 PM, 08th Mar                   Arunjay Raj                   We will update you on your registered email id .           09:05 PM, 08th Mar                     bilal                    Ok           09:05 PM, 08th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 PM, 08th Mar                     bilal                    Ok thanks           09:07 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213054